
/* Class = "NSView"; ibExternalAccessibilityDescription = "local browser"; ObjectID = "837"; */
"837.ibExternalAccessibilityDescription" = "lokaler Browser";

/* Class = "NSView"; ibShadowedToolTip = "Switch to local browser"; ObjectID = "837"; */
"837.ibShadowedToolTip" = "Zum lokalen Browser wechseln";

/* Class = "NSTextFieldCell"; title = "Reconnect to Server"; ObjectID = "1066"; */
"1066.title" = "Verbindung zum Server erneut herstellen";

/* Class = "NSButtonCell"; title = "Reconnect"; ObjectID = "1077"; */
"1077.title" = "Erneut verbinden";

/* Class = "NSBox"; title = "Box"; ObjectID = "6qn-Rz-uGc"; */
"6qn-Rz-uGc.title" = "Box";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Favorites list view options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibExternalAccessibilityDescription" = "Favoritenliste-Darstellungsoptionen";

/* Class = "NSView"; ibShadowedToolTip = "View options"; ObjectID = "Kzh-DM-Mcj"; */
"Kzh-DM-Mcj.ibShadowedToolTip" = "Darstellungsoptionen";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[0] = "Show one file browser"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[0]" = "Einen Dateibrowser einblenden";

/* Class = "NSSegmentedCell"; Uc2-ug-DtZ.ibShadowedToolTips[1] = "Show two file browsers"; ObjectID = "Uc2-ug-DtZ"; */
"Uc2-ug-DtZ.ibShadowedToolTips[1]" = "Zwei Dateibrowser einblenden";
